lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'easy_admin_ui/version'

Gem::Specification.new do |spec|
  spec.name          = "easy_admin_ui"
  spec.version       = EasyAdminUi::VERSION
  spec.authors       = ["Martin Moen Wulffeld"]
  spec.email         = ["martin@wulffeld.org"]
  spec.description   = %q{Very simple DRY admin UI.}
  spec.summary       = %q{Easy Admin UI.}
  spec.homepage      = "http://github.com/wulffeld/easy_admin_ui"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(spec)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", ">= 1.3.2"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "geminabox"

  spec.add_dependency "kaminari",   ">= 0.12.4"
  spec.add_dependency "rails",      ">= 4.0.0"
end
